l_simp_chinese:
 CZD_yanan_status_display_key:0 "[CZD.GetCZDYananTier]"
 CZD_guerrilla_status_display_key:0 "[CZD.GetCZDGuerrillaTier]"
 CZD_domestic_status_display_key:0 "[CZD.GetCZDDomesticTier]"
 CZD_soviet_status_display_key:0 "[CZD.GetCZDSovietTier]"